» Ubuntu » Pakiety » precise (12.04LTS) » ocaml » libpgocaml-ocaml
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: pgocaml  ]

Pakiet: libpgocaml-ocaml (1.4-1build4) [universe]

Odnośniki dla libpgocaml-ocaml

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pgocaml:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Archiwum e-mail)
  • Guillaume Yziquel
  • Sylvain Le Gall
  • Mehdi Dogguy

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

OCaml type-safe bindings for PostgreSQL

Inne pakiety związane z libpgocaml-ocaml

  • wymaga
  • poleca
  • sugeruje
  • sug: postgresql (>= 7.4)
    object-relational SQL database (supported version)

Pobieranie libpgocaml-ocaml

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 112,2 KiB327,0 KiB [lista plików]
i386 107,5 KiB305,0 KiB [lista plików]